# node.type.car_brand.yml
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - billetweb 
name: 'Événement'
type: event
description: 'un evenement billetweb , heu chépasquoi, récupéré automatiquement car on est des génies.'
help: ''
new_revision: false
preview_mode: 1
display_submitted: true